@charset 'utf-8';
/* CSS Document */
/*
  File Name   : research.css
  Description : 共同利用先
*/


/* ------------------------------------------------------------ header */

.bgResearchKenkyu {
	background-image: url(../research/images/slidePhotoResearchKenkyu.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 250px;
	padding: 140px 0 0;
	width: 100%;
}
.bgResearchIrcnms {
	background-image: url(../research/images/slidePhotoResearchIrcnms.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 250px;
	padding: 140px 0 0;
	width: 100%;
}
.bgResearchCrdam {
	background-image: url(../research/images/slidePhotoResearchCrdam.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 250px;
	padding: 140px 0 0;
	width: 100%;
}
.bgResearchIcc {
	background-image: url(../icc-imr/images/slidePhotoIcc.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 250px;
	padding: 140px 0 0;
	width: 100%;
}
.bgResearchHfls {
	background-image: url(../research/images/slidePhotoResearchHfls.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 250px;
	padding: 140px 0 0;
	width: 100%;
}
.bgResearchCcms {
	background-image: url(../research/images/slidePhotoResearchCcms.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 250px;
	padding: 140px 0 0;
	width: 100%;
}
.bgResearchNs {
	background-image: url(../research/images/slidePhotoResearchNs.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 250px;
	padding: 140px 0 0;
	width: 100%;
}
.outlineInner {
	margin: 0 auto;
	padding: 30px 0;
	width: 80%;
}
.outlineInner h3 {
	color: #00479D;
	font-size: 1.4em;
	letter-spacing: .1em;
	padding: 0 0 30px;
}
.outlineInner p {
	width: 90%;
	margin: 0 auto;
	font-size: 1em;
	line-height: 1.8em;
}
.boshuWrap {
	background-color: #F1F1F1;
	padding: 45px 0;
}
.boshuInner h3 {
	color: #00479D;
	font-size: 1.4em;
	letter-spacing: .1em;
	padding: 0 0 45px;
	text-align: center;
}
.boshuInner ul {
	margin: 0 auto;
	width: 80%;
}
.boshuInner ul li a {
	color: #00479D;
}
.boshuInner ul li .day {
	padding: 0 20px 0 0;
}
.boshuInner ul li .boshuTitle {
	padding-right: 0;
}
.boshuInner p {
	margin: 0 auto;
	width: 80%;
	line-height: 1.8em;
}
.figTitle {
	text-align: center;
	padding: 20px 0 0 0;
}
.workshopWrap {
	background-color: #fafafa;
	padding: 0 0 30px 0;
}
.workshopInner {
	width: 80%;
	margin: 0 auto;
}

.workshopInner h2 {
	color: #00479D;
	letter-spacing: .3em;
	padding: 50px 0 50px 0;
	text-align: center;
}
.workshopInner h3 {
	color: #FFFFFF;
	letter-spacing: .1em;
	text-align: center;
	background-color: #00479d;
	border-radius: 6px;
	padding: 10px 0 10px 0;
	margin: 0 0 30px 0;
}
.workshopInner h4 {
	color: #00479D;
	font-size: 1.2em;
	letter-spacing: .1em;
	border-bottom: 4px solid #00479D;
	margin: 20px 0 20px 0;
}

.workshopInner p {
	margin: 5px auto 0px auto;
}
.workshopInner ul {
	margin: 0 auto 30px auto;
	/*padding: 30px 0 30px 0;*/
	width: 100%;
}
.workshopInner ul li, .boshuInner ul li {
	border-bottom: 1px solid #00479D;
	color: #00479D;
	list-style: none;
	margin: 10px 0;
	padding: 0 0 10px;
}
.workshopInner .day {
	float: left;
	width: 18%;
	display: block
}
.workshopInner ul li .pdf:before {
	background-image: url(../images/pdfIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}
.workshopInner ul li .word:before {
	background-image: url(../images/wordIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}
.workshopInner ul li .excel:before {
	background-image: url(../images/excelIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}
.workshopInner .figImg {
	padding: 20px 0 10px 0;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}
.workshopInner .figImg img {
	width: 100%;
	height: auto;
}
.contentsInner ul {
	width: 90%;
	margin: 0 auto;
	padding: 0px 0 0 0;
}
.contentsInner h3 {
	color: #00479D;
	font-size: 1.4em;
	letter-spacing: .1em;
}
.contentsInner h4 {
	color: #00479D;
	font-size: 1.2em;
	letter-spacing: .1em;
	border-bottom: 4px solid #00479D;
	padding: 30px 0 0 0;
}
.contentsInner h5 {
	color: #00479D;
	font-size: 1.2em;
	letter-spacing: .1em;
	padding: 5px 0 0 0;
}
.contentsInner {
	margin: 0 auto;
	padding: 0px 0 50px 0;
	width: 80%;
}
.contentsInner p {
	font-size: 1em;
	line-height: 1.8em;
	margin: 30px 0 0 0;
}
.contentsInner p img {
	margin: 0;
	vertical-align: middle;
}
.contentsBox {
	background-color: #FFFFFF;
	border-radius: 6px;
	padding: 30px;
	margin: 0 0 30px 0;
}
.contentsBox .list {
	width: 80%;
	margin: 0 auto;
}
.contentsBox .inline-block {
	text-align: center;
	width: 100%;
}
.contentsBox .inline-block li {
	display: inline-block;
	list-style: none;
	margin: 0 0 30px 1%;
	width: 44.1%;
}
.contentsBox .photo {
	float: left;
	width: 15%;
}
.contentsBox .detail {
	float: left;
	width: 80%;
}
.contentsBoxFig {
	background-color: #FFFFFF;
	border-radius: 6px;
	padding: 30px;
	margin: 0 0 30px 0;
	width: 100%;
}
.contentsBoxFig h4 {
	margin: 0 0 30px 0;
}
.contentsBoxFig .list {
	width: 100%;
	margin: 0 auto;
}
.contentsBoxFig .inline-block {
	text-align: center;
	width: 100%;
}
.contentsBoxFig .inline-block li {
	display: inline-table;
	list-style: none;
	margin: 0 0 30px 1%;
	width: 21%;
	border: 1px solid #C8C8C8;
	text-align: center;
	padding: 1%;
	font-size: .9em;
	height: 160px;
}
.contentsBoxFig .icon {
	width: 30%;
	margin: 0 auto;
	padding: 20px;
}
.contentsBoxFig .projectTitle {
	padding: 0 0 20px 0;
}
#wrapper, .contentsWrap, .outlineWrap {
	background-color: #D9D0B3;
}
.outlineWrap02 {
	background-color: #FFFFFF;
}
/* -------------------------------------------------------------------------- img*/
.btnBnr {
	background-color: #cabb89;
	margin: 0;
	padding: 30px 0 20px;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 600;
}
.btnPickupBnr {
	background-color: #00479d;
	margin: 0;
	padding: 30px 0 20px;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 600;
	text-align: center;
}
.btnPickupBnr h3 {
	color: #FFFFFF;
	padding: 0 0 30px 0;
	letter-spacing: 0.1em;
	font-size: 1.4em;
}
.contentsBoxFig:after, .contentsNav:after, .contentsBox:after, .boshuInner:after, .outlineInner:after, .outlineWrap:after, .breadcrumbsInner:after, .footerInner:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.contentsBoxFig .icon img, .btnBnr .inline-block li img, .btnPickupBnr .inline-block li img {
	height: auto;
	width: 100%;
}
.tbl .inline-block, .btnBnr .inline-block, .btnPickupBnr .inline-block {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.btnBnr .inline-block li, .btnPickupBnr .inline-block li {
	display: inline-block;
	list-style: none;
	margin: 0 0 1% 1%;
	width: 260px;
	text-align: center;
}
.btnBnr .inline-block li a, .btnBnr .inline-block li a:hover, .btnPickupBnr .inline-block li a, .btnPickupBnr .inline-block li a:hover {
	display: block;
	text-decoration: none;
}
.tbl {
	padding: 30px 0 0 0;
}
.tbl .inline-block li {
	display: table-cell;
	list-style: none;
	margin: 0 0 1% 0;
	padding: 0 0 0 2%;
	width: 20%;
	text-align: center;
}
.tbl .title {
	color: #00479D;
	text-align: center;
	font-weight: bold;
	display: inline-block;
	padding: 5px 5%;
	margin: 0 0 15px 0;
}
.tbl .detail p {
	text-align: center;
	letter-spacing: 0em;
	margin: 20px 0 0 0;
	font-size: 0.95em;
}
.tbl .titleImg {
	width: 27%;
	height: auto;
	margin: 0 auto;
}
.tbl .titleImg img {
	width: 100%;
	height: auto;
}
.btnGuidance002 {
	position: relative;
	top: 0px;
}
.btnGuidance002 a {
	background-image: url(../images/btnGuidance002.png);
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 101px;
	width: 290px;
	margin: 30px 0 0 0;
}
.btnGuidance002 a:hover {
	background-image: url(../images/btnGuidance002a.png);
	background-repeat: no-repeat;
	display: block;
}
.btnGuidance002 span {
	display: none;
}
@media screen and (max-width: 1024px) {
.btnPickupBnr .inline-block, .btnBnr .inline-block {
	margin: 0 auto;
	width: 80%;
}
}

@media screen and (max-width: 960px) {
.btnPickupBnr .inline-block li, .btnBnr .inline-block li {
	display: inline-table;
	margin: 0 0 1% 1%;
	width: 48%;
}
}

@media screen and (max-width: 414px) {
.bgResearchCcms {
	background-image: url(../research/images/slidePhotoResearchCcms.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	padding: 70px 0 50px;
	width: 100%;
}
.bgResearchCrdam {
	background-image: url(../research/images/slidePhotoResearchCrdam.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	padding: 70px 0 50px;
	width: 100%;
}
.bgResearchHfls {
	background-image: url(../research/images/slidePhotoResearchHfls.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	padding: 70px 0 50px;
	width: 100%;
}
.bgResearchIrcnms {
	background-image: url(../research/images/slidePhotoResearchIrcnms.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	padding: 70px 0 50px;
	width: 100%;
}
.bgResearchKenkyu {
	background-image: url(../research/images/slidePhotoResearchKenkyu.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 200px;
	padding: 70px 0 50px;
	width: 100%;
}
.bgResearchNs {
	background-image: url(../research/images/slidePhotoResearchNs.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	padding: 70px 0 50px;
	width: 100%;
}
.btnPickupBnr .inline-block li, .btnBnr .inline-block li {
	display: inline-table;
	margin: 0 0 1%;
	width: 100%;
}
.btnPickupBnr .inline-block, .btnBnr .inline-block {
	margin: 0 auto;
	width: 80%;
}

.btnDetail001 {
	float: none;
}
.btnDetail001 a {
	margin: 0 auto;
	width: 85%;
}
.tbl .inline-block li {
	display: table;
	list-style: none;
	margin: 0 0 1% 0;
	padding: 0 0 30px 0px;
	width: 100%;
	text-align: center;
}
.tbl .title {
	color: #00479D;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
}
.tbl .title img {
	width: 20%;
}
.contentsInner {
	margin: 0 auto;
	padding: 0px 0 50px 0;
	width: 90%;
}
.contentsBoxFig {
	background-color: #FFFFFF;
	border-radius: 6px;
	padding: 20px;
	margin: 0 auto;
	width: 80%;
}
.contentsBoxFig .list {
	width: 90%;
	margin: 0 auto;
}
.contentsBoxFig .inline-block {
	text-align: center;
	width: 100%;
}
.contentsBoxFig .inline-block li {
	display: inline-block;
	list-style: none;
	margin: 0 0 30px 0;
	width: 100%;
	border: 1px solid #C8C8C8;
}
.contentsBoxFig .icon {
	width: 30%;
	margin: 0 auto;
	padding: 20px;
}
.contentsBoxFig .projectTitle {
	padding: 0 0 20px 0;
}
.contentsNav .inline-block {
	text-align: center;
	width: 100%;
}
}
